Bug 702635 - Impress: URL not clickable in PDF if export from page 2
Impress: URL not clickable in PDF if export from page 2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Tardon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-06 08:34 EDT by Bonzo1834
Modified: 2011-06-07 00:27 EDT (History)
3 users (show)

See Also:
Fixed In Version: libreoffice-3.3.2.2-9.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-07 00:27:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
sample document for testing (11.10 KB, application/vnd.oasis.opendocument.presentation)
2011-05-06 08:34 EDT, Bonzo1834
no flags Details

  None (edit)
Description Bonzo1834 2011-05-06 08:34:33 EDT
Created attachment 497337 [details]
sample document for testing

Description of problem:
When exporting an Impress document to PDF and restricting the page range to not include page 1, hyperlinks don't work in the PDF

Version-Release number of selected component (if applicable):
LibreOffice 3.3.2 
OOO330m19 (Build:202)
Ver: 3.3.2.2-7.fc15

How reproducible:
100%

Steps to Reproduce:
1. create an impress file with two slides
2. put hyperlink on each slide
3. File/Export as PDF -> Range: Pages 2

  
Actual results:
URL not clickable in PDF

Expected results:
URL should work

Additional info:
Attached a sample document for testing
Comment 1 David Tardon 2011-05-10 04:00:35 EDT
will be fixed in >= 3.3.2.2-9.fc15
Comment 2 Fedora Update System 2011-05-31 04:14:26 EDT
libreoffice-3.3.2.2-9.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libreoffice-3.3.2.2-9.fc15
Comment 3 Fedora Update System 2011-06-02 14:53:27 EDT
Package libreoffice-3.3.2.2-9.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreoffice-3.3.2.2-9.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/libreoffice-3.3.2.2-9.fc15
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-06-07 00:27:11 EDT
libreoffice-3.3.2.2-9.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.